### Method

# Gio MenuAttributeIter get_name

since: 2.32

#### Declaration

    const gchar*
    g_menu_attribute_iter_get_name (
      GMenuAttributeIter* iter
    )

#### Description

Gets the name of the attribute at the current iterator position, as a string.

The iterator is not advanced.

Available since: 2.32

#### Return value

Type: `const gchar*`

The name of the attribute.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.